# revision 21791
# category Package
# catalog-ctan /macros/latex/contrib/ar
# catalog-date 2008-04-19 22:58:44 +0200
# catalog-license other-free
# catalog-version undef
Name:		texlive-ar
Version:	20080419
Release:	2
Summary:	Capital A and capital R ligature for Apsect Ratio
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/ar
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/ar.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/ar.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Provides MetaFont files and a LaTeX package for producing and
using the uppercase A/R ligature as used by scientists and
engineers in the field of aeronautics as the symbol for "aspect
ratio".

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/source/public/ar/ar10.mf
%{_texmfdistdir}/fonts/source/public/ar/ar12.mf
%{_texmfdistdir}/fonts/source/public/ar/ar5.mf
%{_texmfdistdir}/fonts/source/public/ar/ar6.mf
%{_texmfdistdir}/fonts/source/public/ar/ar7.mf
%{_texmfdistdir}/fonts/source/public/ar/ar8.mf
%{_texmfdistdir}/fonts/source/public/ar/ar9.mf
%{_texmfdistdir}/fonts/tfm/public/ar/ar10.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar12.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar5.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar6.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar7.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar8.tfm
%{_texmfdistdir}/fonts/tfm/public/ar/ar9.tfm
%{_texmfdistdir}/tex/latex/ar/ar.sty
%doc %{_texmfdistdir}/doc/latex/ar/ar.txt

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc %{buildroot}%{_texmfdistdir}


%changelog
* Tue Jan 03 2012 Paulo Andrade <pcpa@mandriva.com.br> 20080419-2
+ Revision: 749289
- Rebuild to reduce used resources

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 20080419-1
+ Revision: 717846
- texlive-ar
- texlive-ar
- texlive-ar
- texlive-ar
- texlive-ar

